Bug 256041 - Frequent kernel crash in route6d
Summary: Frequent kernel crash in route6d
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: bin (show other bugs)
Version: 13.0-RELEASE
Hardware: amd64 Any
: --- Affects Only Me
Assignee: freebsd-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-20 21:50 UTC by bc979
Modified: 2021-06-02 06:32 UTC (History)
1 user (show)

See Also:


Attachments
crash log (2.43 KB, text/plain)
2021-05-20 21:50 UTC, bc979
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description bc979 2021-05-20 21:50:53 UTC
Created attachment 225136 [details]
crash log

FreeBSD 13.0-RELEASE I am receiving quite a few crashes daily.  They all have the same log information. The crash dumps are about 600 MB if they would be helpful.  I am not sure what is causing this as the systems involved are sitting idle when the crash occurs.
Comment 1 Alexander V. Chernikov freebsd_committer 2021-05-30 10:26:09 UTC
Is there any chance you could consider using 13-STABLE? A number of bugs in the routing socket code has been fixed and merged there.
Comment 2 bc979 2021-05-31 04:18:08 UTC
Is FreeBSD-13.0-STABLE-amd64-20210513-e2872019983-245623-memstick.img current enough or should I wait for the next snapshot?
Comment 3 Alexander V. Chernikov freebsd_committer 2021-05-31 08:29:17 UTC
It should work.
Comment 4 bc979 2021-06-02 06:32:07 UTC
I have had it running on Current for 24 hours now, and no issues.  This is possibly a fixed issue, although there were crashes only on 20 Apr and 20 May.  The machine was continuously running the entire time.  Perhaps I need to wait till 20 Jun?  I guess we can call this fixed.  Thanks.